[Desktop Entry]
Icon=edu_languages
Name=Languages
Name[af]=Tale
Name[bg]=Езици
Name[bs]=Jezici
Name[ca]=Idiomes
Name[da]=Sprog
Name[de]=Sprachen
Name[el]=Γλώσσες
Name[es]=Idiomas
Name[et]=Keeled
Name[fi]=Kielet
Name[fo]=Mál
Name[fr]=Langues
Name[he]=שפות
Name[hu]=Nyelvek
Name[is]=Tungumál
Name[it]=Lingue
Name[ja]=言語
Name[lt]=Kalbos
Name[lv]=Valodas
Name[mn]=Хэл
Name[nb]=Språk
Name[nl]=Talen
Name[nn]=Språk
Name[nso]=Maleme
Name[pl]=Języki
Name[pt]=Línguas
Name[pt_BR]=Idiomas
Name[ru]=Языки
Name[sk]=Jazyky
Name[sl]=Jeziki
Name[sv]=Språk
Name[tr]=Diller
Name[ven]=Dzinyambo
Name[xh]=Iilwimi
Name[zh_CN]=语言
Name[zh_TW]=語言
Name[zu]=Izilimi
